#! /usr/bin/env python3

class my_rechner:
    def __init__(self, zahl=0):
        self.zahl = zahl

    def check_input(self):
        pass

    def rechnen(self):
        pass

    def check_rechnen(self):
        self.zahl = 4

    def main_run(self):
        print(self.zahl)       
        my_rechner.check_rechnen(self)
        print(self.zahl)
        
        while True:
            check_input = input("Noch eine Frage ? :")
            if len(check_input) == 1 and check_input == "n":
                break
            else:
                print("false") 


if __name__ == "__main__":
    print("Running Main",  "." *3)
    rechnen_now = my_rechner()
    rechnen_now.main_run()
